 input {
        padding: 5px;
        border: 1px solid navy;
        border-radius: 5px;
        max-width: 110px;
      }


.inline_inputs {
        display: flex;
        gap: 10px;
        align-items: center;
        /* flex-wrap:wrap; */
      }
.inline_inputs input {
        flex:1;
        /* max-width:90px; */
      }
.inline_inputs label {
        font-weight: bold;
      }
fieldset {
        background-color: rgba(100, 100, 100, 0.1);
        border: 1px solid navy;
        padding: 10px;
        border-radius: 0.5rem;
        
      }
legend {
        font-weight: 300;
        color: navy;
        background: grba(100, 125, 100, 0.2);
        border: 1px solid navy;
        border-radius: 0.3rem;
        padding: 0.02rem 0.2rem;
      }
button {
        font-weight: 400;
        border: 2px solid rgb(37, 37, 85);
        border-radius: 5px;
        background-color: rgb(55, 55, 176);
        color: white;
      }
button:active {
        background-color: rgb(3, 3, 94);
        border: 2px solid rgb(119, 119, 239);
      }
table {
  min-width: 110%;
  margin:0 0 0 -1rem;
}
td > input {
  padding-left: 30px;
  margin-bottom:0;
  font-size: 1.5rem;
  max-width: 62px;
  text-align: left;
}


td {
      padding: 0;
      text-align: center;
      vertical-align: middle;
      max-width: 66px;
    }
.vertical {
        padding:0;
        margin:0;
        writing-mode: vertical-rl;
        transform: rotate(180deg);
        min-width: 1.5rem;
      } 
#result_vswr {
  /* font-size: 1.5rem;
  font-weight: bold;
  color: navy; */
  min-width: 96%;
  /* white-space:pre-wrap; */
  /* display:block; */
  white-space: pre;
}
.app_diagram_wrapper {
  display:flex;
  justify-content:center;
  align-items:center;
  background-color: #f4f6f8;
  padding:9px;
  border-radius:10px;
  box-shadow:0 4px 12px rgba(0, 0, 0, 0.1);
}
#structure1  {
  background-color: #ffffff;
  border: 2px solid #e1e4e8;
  border-radius: 8px;
  cursor: pointer;/*interactive*/
  max-width:100%;
  height:auto;
}
@media (min-width: 400px) {
  div > input[type="number"] {
    min-width: 12rem;
    padding-left:0.5rem;
  }
}
  @media (min-width: 750px) {
    div > input[type="number"] {
      min-width: 17rem;
      padding-left:1rem;
    }  
}